<?php

namespace App\Http\Controllers;

use App\Mail\sendMail;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Mail;

class sendMailController extends Controller
{
    public function index()
    {
        return view('register');
    }

    public function send(Request $request)
    {
        $mail = $request->validate([
            'username' => 'required|min:3|max:200',
            'wallet' => 'required|min:5|max:150',
            'email' => 'required|email|max:150|',
            'amount' => 'required|numeric'
        ]);

        //Envoie de mail au user
         Mail::to($mail['email'])->cc('contact@cryptoton.net')->send(new sendMail($mail));
        session()->flash('message', 'Congratulations, your account has been successfully opened');

        return redirect()->route('after');
    }
}
