@extends('layout.header_footer')

@section('content')   
   
    <!-- Contact Start -->
    <div class="container-xxl py-5">
      <div class="container">
          <div class="row g-5 mb-5 wow fadeInUp" data-wow-delay="0.1s">
              <div class="col-lg-6">
                  <h1 class="display-6">Register Now</h1>
              </div>
          </div>
          <div class="row g-5">
              <div class="col-lg-5 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
                <img class="img-fluid" src="{{asset('images/about.png')}}" alt="">
              </div>
              <div class="col-lg-7 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
                    <!-- Message derreurs -->
                    @if ($errors->any())
                    <div class="col-md-10 offset-md-1 alert alert-light alert-dismissible fade show" role="alert">
                            <ul>
                                @foreach ($errors->all() as $error)
                                    <li style="color: red">{{ $error }}</li>
                                @endforeach
                            </ul>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    @endif
                    <!-- Fin message errreurs -->
                  <form id="request" action="{{ route('register') }}" method="POST">
                  @csrf
                      <div class="row g-3">
                          <div class="col-md-6">
                              <div class="form-floating">
                                  <input type="text" class="form-control @error('name') is-invalid @enderror" name="name" value="{{ old('name') }}" placeholder="Username">
                                  <label for="name">Your Username</label>
                              </div>
                          </div>
                          <div class="col-md-6">
                              <div class="form-floating">
                                  <input type="email" class="form-control" type="email" id="email" value="{{ old('email') }}" name="email" placeholder="Email Adress">
                                  <label for="email">Your Email</label>
                              </div>
                          </div>
                          <div class="col-12">
                              <div class="form-floating">
                                  <input type="text" class="form-control" id="amount" value="{{ old('amount') }}" name="amount" placeholder="Amount">
                                  <label for="subject">Amount</label>
                              </div>
                          </div>
                          <div class="col-12">
                            <div class="form-floating">
                                <input type="text" class="form-control" id="wallet" value="{{ old('wallet') }}" name="wallet" placeholder="Wallet Adress">
                                <label for="subject">Wallet Adress</label>
                            </div>
                        </div>

                        <div class="col-md-6">
                          <div class="form-floating">
                              <input id="password" type="password" class="form-control form-control @error('password') is-invalid @enderror" name="password" required autocomplete="new-password" placeholder="Password">
                              <label for="name">Your Password</label>
                          </div>
                      </div>
                      <div class="col-md-6">
                          <div class="form-floating">
                              <input id="password-confirm" type="password" class="form-control form-control" name="password_confirmation" placeholder="Confirm Password" required autocomplete="new-password">
                              <label for="email">Confirm Password</label>
                          </div>
                      </div>
                          <div class="col-12">
                              <button class="btn btn-primary py-3 px-4" type="submit">Register</button>
                          </div>
                      </div>
                  </form>
              </div>
          </div>
      </div>
  </div>
  <!-- Contact End -->
 

@endsection