<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
})->name('welcome');

Auth::routes();

// Route::get('/register', 'sendMailController@index')->name('register');
Route::post('/send', 'sendMailController@send')->name('sendMail');

Route::get('/after', function () {
    return view('after');
})->name('after');
Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');

// Routes pour vider les caches et autres
Route::get('/clear-cache', function() {
    Artisan::call('cache:clear');
    Artisan::call('route:clear');
    Artisan::call('config:clear');
    return "Cache is cleared";
});
