<link rel="stylesheet" href="<?php echo e(asset('css/pricing.css')); ?>">
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />
<?php $__env->startSection('content'); ?>

    <!-- Header Start -->
    <div class="container-fluid hero-header bg-light py-5 mb-5">
      <div class="container py-5">
          <div class="row g-5 align-items-center">
              <div class="col-lg-6">
                  <h1 class="display-4 mb-3 animated slideInDown">Make Better Life With Trusted CryptoCoin</h1>
                  <p class="animated slideInDown">We measure our success by the satisfaction of our customers. Ethereum asset is a return optimizer that provides a key solution for investment managers that combines institutional-grade technology with strong industry experience and a deep understanding of our clients' needs and goals.</p>
                  <a href="<?php echo e(route('register')); ?>" class="btn btn-primary py-3 px-4 animated slideInDown"> Register Now</a>
              </div>
              <div class="col-lg-6 animated fadeIn">
                  <img class="img-fluid animated pulse infinite" style="animation-duration: 3s;" src="<?php echo e(asset('images/hero-1.png')); ?>" alt="">
              </div>
          </div>
      </div>
  </div>
  <!-- Header End -->
</div>

  <!-- About Start -->
  <div class="container-xxl py-5">
    <div class="container" id="about">
        <div class="row g-5 align-items-center">
            <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.1s">
                <img class="img-fluid" src="<?php echo e(asset('images/about.png')); ?>" alt="">
            </div>
            <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.5s">
                <div class="h-100">
                    <h1 class="display-6">About Us</h1>
                    <p class="text-primary fs-5 mb-4"> Crytoton was founded in 2021.</p>
                    <p>  With sizable assets under management, we utilize sophisticated and proven trading strategies. We are cryptocurrency experts, data scientists, and software engineers. Coincident operates with the highest levels of integrity and transparency to best serve our customers. We are committed to fully partnering with our clients to ensure they receive the very best value combined with the highest quality service at the best price.</p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About End -->

    <!-- Facts Start -->
    <div class="container-xxl bg-light py-5 my-5">
      <div class="container py-5">
          <div class="row g-5">
              <div class="col-lg-4 col-md-6 text-center wow fadeIn" data-wow-delay="0.1s">
                  <img class="img-fluid mb-4" src="<?php echo e(asset('images/icon-9.png')); ?>" alt="">
                  <h4>PLAN BASIC <br>
                    [MIN DEPOSIT: 50 $]</h4>
                  <p class="fs-5 text-primary mb-0">Get paid 200% after 48 hours Cancel your deposit anytime.</p>
              </div>
              <div class="col-lg-4 col-md-6 text-center wow fadeIn" data-wow-delay="0.3s">
                  <img class="img-fluid mb-4" src="<?php echo e(asset('images/icon-10.png')); ?>" alt="">
                  <h4>ADVANCED PLAN <br>
                    [MIN DEPOSIT: 1000 $]</h4>
                  <p class="fs-5 text-primary mb-0"> Get paid 800% after 1 week Cancel your deposit anytime.</p>
              </div>
              <div class="col-lg-4 col-md-6 text-center wow fadeIn" data-wow-delay="0.5s">
                  <img class="img-fluid mb-4" src="<?php echo e(asset('images/icon-2.png')); ?>" alt="">
                  <h4> VIP PLAN <br>
                    [MIN DEPOSIT: 300 $]</h4>
                  <p class="fs-5 text-primary mb-0"> It is a long established fact that a reader will be distracted by.</p>
              </div>
          </div>
      </div>
  </div>
  <!-- Facts End -->

 <!-- Service Start -->
 <div class="container-xxl py-5">
  <div class="container">
      <div class="text-center mx-auto wow fadeInUp" data-wow-delay="0.1s" style="max-width: 500px;">
          <h1 class="display-6"> What Says Our Client</h1>
          <p class="text-primary fs-5 mb-5">Buy, Sell And Exchange Cryptocurrency</p>
      </div>
      <div class="row g-4">
          <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
              <div class="service-item bg-light p-5">
                  <img class="img-fluid mb-4" src="img/icon-7.png" alt="">
                  <h5 class="mb-3">Jone Mark</h5>
                  <p>Invest on this platform is like investing in Ethereum. You are sure to make a profitable. In addition I really like this concept where what the investment strategies are familiar with others to participate and make profit too.</p>
              </div>
          </div>
          <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
              <div class="service-item bg-light p-5">
                  <img class="img-fluid mb-4" src="img/icon-3.png" alt="">
                  <h5 class="mb-3">MorGan Den</h5>
                  <p>Since 2015 our turnaround grew significantly on Paxful and outperformed everywhere else! Paxful is a great place to meet Crypto customers needs and we are seeing that on Daily basis making hundreds of customers happy!</p>
              </div>
          </div>
          <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
              <div class="service-item bg-light p-5">
                  <img class="img-fluid mb-4" src="img/icon-9.png" alt="">
                  <h5 class="mb-3">Jone Mark</h5>
                  <p>Started as your regular newbie first time BTC buyer - asking legacy traders what is a wallet and why I need to follow verification steps. Sold over 400+ Bitcoin to date and helped over 800 newbies like myself to dive in to this new currency.</p>
              </div>
          </div>
      </div>
  </div>
</div>
<!-- Service End -->



<div id="price" style="background-color: #f2f8fe;padding:3%" class="container">
<div class="mt-5">
    <div class="heading_container">
        <h2 style="text-align: center">
            Pricing Table
        </h2>
      </div>
      <div class=" d-style btn btn-brc-tp border-2 bgc-white btn-outline-blue btn-h-outline-blue btn-a-outline-blue w-100 my-2 py-3 shadow-sm">
        <!-- Basic Plan -->
        <div class="row align-items-center">
          <div class="col-12 col-md-4">
            <h4 class="pt-3 text-170 text-600 text-primary-d1 letter-spacing">
                BEGINERS PACKAGE
            </h4>

            <div class="text-secondary-d1 text-120">
              <span class="ml-n15 align-text-bottom">%</span><span class="text-180">200</span><br>
              You will receive 200% daily profit and after48 hours you can withdraw, re-invest or top up.
            </div>
          </div>

          <ul class="list-unstyled mb-0 col-12 col-md-4 text-dark-l1 text-90 text-left my-4 my-md-0">
            <li>
              <i class="fa fa-check text-success-m2 text-110 mr-2 mt-1"></i>
              <span>
                <span class="text-110"> Min-Invest  - $50.00</span>
              </span>
            </li>

            <li class="mt-25">
              <i class="fa fa-check text-success-m2 text-110 mr-2 mt-1"></i>
              <span class="text-110">
                Max-Investt  - $299.00
            </span>
            </li>

            <li class="mt-25">
              <i class="fa fa-check text-success-m3 text-110 mr-25 mt-1"></i>
              <span class="text-110">
                Ref Commissions   - 10 %
            </span>
            </li>

            <li class="mt-25">
                <i class="fa fa-check text-success-m3 text-110 mr-25 mt-1"></i>
                <span class="text-110">
                    Instant Payment                 -  Yes
              </span>
              </li>
          </ul>

          <div class="col-12 col-md-4 text-center">
            <a href="<?php echo e(route('register')); ?>" class="f-n-hover btn btn-info btn-raised px-4 py-25 w-75 text-600">Register Now</a>
          </div>
        </div>
      </div>



      <div class="d-style bgc-white btn btn-brc-tp btn-outline-green btn-h-outline-green btn-a-outline-green w-100 my-2 py-3 shadow-sm border-2">
        <!-- Pro Plan -->
        <div class="row align-items-center">
          <div class="col-12 col-md-4">
            <h4 class="pt-3 text-170 text-600 text-green-d1 letter-spacing">
                STANDARD PACKAGE
            </h4>

            <div class="text-secondary-d2 text-120">
              <span class="align-text-bottom">%</span><span class="text-180">500</span><br>
              You will receive 500% daily profit and after 96 hours you can withdraw, re-invest or top up.
            </div>
          </div>
          <ul class="list-unstyled mb-0 col-12 col-md-4 text-dark-l1 text-90 text-left my-4 my-md-0">
            <li>
              <i class="fa fa-check text-success-m2 text-110 mr-2 mt-1"></i>
              <span>
                <span class="text-110"> Min-Invest  - $300.00</span>
              </span>
            </li>

            <li class="mt-25">
              <i class="fa fa-check text-success-m2 text-110 mr-2 mt-1"></i>
              <span class="text-110">
                Max-Investt  - $999.00
            </span>
            </li>

            <li class="mt-25">
              <i class="fa fa-check text-success-m3 text-110 mr-25 mt-1"></i>
              <span class="text-110">
                Ref Commissions   - 10 %
            </span>
            </li>

            <li class="mt-25">
                <i class="fa fa-check text-success-m3 text-110 mr-25 mt-1"></i>
                <span class="text-110">
                    Instant Payment                 -  Yes
              </span>
              </li>
          </ul>

          <div class="col-12 col-md-4 text-center">
            <a href="<?php echo e(route('register')); ?>" class="f-n-hover btn btn-success btn-raised px-4 py-25 w-75 text-600">Register Now</a>
          </div>
        </div>

      </div>



      <div class="d-style btn btn-brc-tp border-2 bgc-white btn-outline-purple btn-h-outline-purple btn-a-outline-purple w-100 my-2 py-3 shadow-sm">
        <!-- Premium Plan -->
        <div class="row align-items-center">
          <div class="col-12 col-md-4">
            <h4 class="pt-3 text-170 text-600 text-purple-d1 letter-spacing">
                ENTREPRISE PACKAGE
            </h4>
            <div class="text-secondary-d1 text-120">
              <span class="ml-n15 align-text-bottom">%</span><span class="text-180">800</span><br>
              You will receive 800% daily profit and after 192 hours you can withdraw, re-invest or top up
            </div>
          </div>

          <ul class="list-unstyled mb-0 col-12 col-md-4 text-dark-l1 text-90 text-left my-4 my-md-0">
            <li>
              <i class="fa fa-check text-success-m2 text-110 mr-2 mt-1"></i>
              <span>
                <span class="text-110"> Min-Invest  - $1000.00</span>
              </span>
            </li>

            <li class="mt-25">
              <i class="fa fa-check text-success-m2 text-110 mr-2 mt-1"></i>
              <span class="text-110">
                Max-Investt  - $4000.00
            </span>
            </li>

            <li class="mt-25">
              <i class="fa fa-check text-success-m3 text-110 mr-25 mt-1"></i>
              <span class="text-110">
                Ref Commissions   - 10 %
            </span>
            </li>

            <li class="mt-25">
                <i class="fa fa-check text-success-m3 text-110 mr-25 mt-1"></i>
                <span class="text-110">
                    Instant Payment                 -  Yes
              </span>
              </li>
          </ul>

          <div class="col-12 col-md-4 text-center">
            <a href="<?php echo e(route('register')); ?>" class="f-n-hover btn btn-warning btn-raised px-4 py-25 w-75 text-600">Register Now</a>
          </div>
        </div>

      </div>
    </div>
</div>



<!-- info section -->
<section class="info_section ">

  <div class="container">
    <div class="info_top ">
      <div class="row ">
        <div class="col-md-2 col-lg-2">
          
        </div>
        <center>
            <div class="col-md-8 col-lg-8 col-xl-8 mx-auto">
                <h4>
                  Crytoton
                </h4>
                <p>
                  We measure our success by the satisfaction of our customers. Ethereum asset is a return optimizer that provides a key solution for investment managers that combines institutional-grade technology with strong industry experience and a deep understanding of our clients' needs and goals.
                </p>
              </div>
        </center>
        
        <div class="col-lg-2">
        </div>
      </div>
    </div>
  </div>
</section>
<!-- end info_section -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.header_footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\invest\resources\views/welcome.blade.php ENDPATH**/ ?>