<!DOCTYPE html>
<html>

<head>
  <!-- Basic -->
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <!-- Mobile Metas -->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <!-- Site Metas -->
  <meta name="keywords" content="" />
  <meta name="description" content="" />
  <meta name="author" content="" />
  <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
  <title> Investir Crypto Financier</title>

  <!-- bootstrap core css -->
  <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />

  <!-- fonts style -->
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">

  <!-- font awesome style -->
  <link href="<?php echo e(asset('css/font-awesome.min.css')); ?>" rel="stylesheet" />

  <!-- Custom styles for this template -->
  <link href="<?php echo e(asset('css/style.css')); ?>" rel="stylesheet" />
  <!-- responsive style -->
  <link href="<?php echo e(asset('css/responsive.css')); ?>" rel="stylesheet" />
</head>

<body>
  <div class="hero_area">
    <div class="hero_bg_box">
      <img src="<?php echo e(asset('images/hero-bg.jpg')); ?>" alt="">
    </div>
    <!-- header section strats -->
    <header class="header_section">
      <div class="container">
        <nav class="navbar navbar-expand-lg custom_nav-container ">
          <a class="navbar-brand " href="index.html">
            <span>
              Investir Crypto Financier
            </span>
          </a>

          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class=""> </span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav  ">
              <li class="nav-item active">
                <a class="nav-link" href="<?php echo e(url('/')); ?>">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#about"> About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#price">Price</a>
              </li>
              <?php if(auth()->guard()->guest()): ?>
              <li class="nav-item">
                <a class="nav-link" href="<?php echo e(route('login')); ?>"> Login </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="<?php echo e(route('register')); ?>">Register</a>
              </li>
              <?php else: ?>
              <li class="nav-item">
                <a class="nav-link" href="#"> <?php echo e(Auth::user()->name); ?> </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="<?php echo e(route('logout')); ?>"
                 onclick="event.preventDefault();
                                 document.getElementById('logout-form').submit();">
                 <?php echo e(__('Logout')); ?>

                </a>
              </li>
              
     
             <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                 <?php echo csrf_field(); ?>
             </form>

              <?php endif; ?>
            </ul>
          </div>
        </nav>
      </div>
    </header>
    <!-- end header section -->
    
    <?php echo $__env->yieldContent('content'); ?>
 
 
 <!-- footer section -->
 <footer class="footer_section">
    <div class="container">
      <p>
        &copy; <span id="displayYear"></span> All Rights Reserved By
        <a href="<?php echo e(url('/')); ?>"> Investir Crypto Financier</a>
      </p>
    </div>
  </footer>
  <!-- footer section -->

  <!-- jQery -->
  <script src="<?php echo e(asset('js/jquery-3.4.1.min.js')); ?>"></script>
  <!-- popper js -->
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <!-- bootstrap js -->
  <script src="<?php echo e(asset('js/bootstrap.js')); ?>"></script>
  <!-- custom js -->
  <script src="<?php echo e(asset('js/custom.js')); ?>"></script>
  <!-- Google Map -->
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCh39n5U-4IoWpsVGUHWdqB6puEkhRLdmI&callback=myMap"></script>
  <!-- End Google Map -->
</body>

</html><?php /**PATH C:\wamp64\www\tradingword\resources\views/layout/header_footer.blade.php ENDPATH**/ ?>