@extends('layout.header_footer')

@section('content')   
   
    <!-- Contact Start -->
    <div class="container-xxl py-5">
      <div class="container">
          <div class="row g-5 mb-5 wow fadeInUp" data-wow-delay="0.1s">
              <div class="col-lg-6">
                  <h1 class="display-6">Login Now</h1>
              </div>
          </div>
          <div class="row g-5">
              <div class="col-lg-5 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
                <img class="img-fluid" src="{{asset('images/about.png')}}" alt="">
              </div>
              <div class="col-lg-7 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
                    <!-- Message derreurs -->
                    @if ($errors->any())
                    <div class="col-md-10 offset-md-1 alert alert-light alert-dismissible fade show" role="alert">
                            <ul>
                                @foreach ($errors->all() as $error)
                                    <li style="color: red">{{ $error }}</li>
                                @endforeach
                            </ul>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    @endif
                    <!-- Fin message errreurs -->
                  <form id="request" action="{{ route('login') }}" method="POST">
                  @csrf
                      <div class="row g-3">
                         
                          <div class="col-md-6">
                              <div class="form-floating">
                                  <input type="email" class="form-control" type="email" id="email" value="{{ old('email') }}" name="email" placeholder="Email Adress">
                                  <label for="email">Your Email</label>
                              </div>
                          </div>
                          <div class="col-md-6">
                            <div class="form-floating">
                                <input type="text" id="password" type="password" class=" form-control @error('password') is-invalid @enderror" name="password" required autocomplete="new-password" placeholder="Password">
                                <label for="name">Your Password</label>
                            </div>
                        </div>
                          <div class="form-check">
                            <input class="form-check-input" type="checkbox" name="remember" id="remember" {{ old('remember') ? 'checked' : '' }}>
    
                            <label class="form-check-label" for="remember">
                                {{ __('Remember Me') }}
                            </label>
                        </div>
                          <div class="col-12">
                              <button class="btn btn-primary py-3 px-4" type="submit">Login</button>
                          </div>
                      </div>
                  </form>
              </div>
          </div>
      </div>
  </div>
  <!-- Contact End -->
@endsection